@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



.skin-grayish.front-top-page .container .header-container .header {
    height: auto;
    min-height: 240px;
    background-size: cover;
    position: relative;
	background-position:center;
}

div.skinadd-topmv-scroll{
	display:none !important;
}

.skin-grayish .header-in .site-name-text{
	font-size:30px !important;
}

.logo-text{
	padding:0 !important;
}

.tagline{
	margin:0 !important;
}

.skin-grayish.front-top-page .header .header-in{
	margin-top:75px !important;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
	.skin-grayish .header-in .site-name-text{
	font-size:32px !important;
}
	
	.tagline{
	letter-spacing:0.8px !important;
}
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
